/* Name of a status */
"Available" = "Na voljo";

/* Name of a status */
"Available for friends only" = "Na voljo le za prijatelje";

/* Name of a status */
"Away" = "Odsoten";

/* Name of a status */
"Away for friends only" = "Odsoten le za prijatelje";

/* Name of a status */
"Be right back" = "Takoj bom nazaj";

/* Name of a status */
"Busy" = "Zaposlen";

/* Name of a status */
"Do not disturb" = "Ne moti";

/* Name of a status */
"Extended away" = "Dlje odsoten";

/* Name of a status */
"Free for chat" = "Na voljo za klepet";

/* Name of a status */
"Invisible" = "Neviden";

/* Name of a status */
"Not at home" = "Nisem doma";

/* Name of a status */
"Not at my desk" = "Nisem za računalnikom";

/* Name of a status */
"Not available" = "Nisem na voljo";

/* Name of a status */
"Not in the office" = "Nisem v pisarni";

/* Name of a status */
"Occupied" = "Zaseden";

/* Name of a status */
"Offline" = "Nepovezan";

/* Name of a status */
"On the phone" = "Na telefonu";

/* Name of a status */
"On vacation" = "Na počitnicah";

/* Name of a status */
"Out to lunch" = "Na kosilu";

/* Name of a status */
"Stepped out" = "Skočil ven";